---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-vm-aws
name: alpine-3.20.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:18:45.019957'
uploaded: '2025-07-16T03:23:33.264740'
imported: '2025-07-16T03:32:04.816866'
import_id: ami-04295618dd89e58b1
import_region: us-west-2
signed: '2025-07-16T18:34:11.998870'
published: '2025-07-16T22:14:57.411892'
released: '2025-07-16T18:42:42.323123'
artifacts:
  ap-south-2: ami-0ac645237fdcf39f1
  ap-south-1: ami-08485e47be9dc2956
  eu-south-1: ami-040822306f1d6bb9a
  eu-south-2: ami-0ccb1820b7f637f58
  me-central-1: ami-0e3dff0245fcf7f0b
  il-central-1: ami-0e9382e01b6e7f81a
  ca-central-1: ami-0c2da48acdba4d705
  eu-central-1: ami-043486ad1e168fa71
  eu-central-2: ami-0626e22fa99d3ced3
  us-west-1: ami-0a943daac0fdde159
  us-west-2: ami-04295618dd89e58b1
  af-south-1: ami-097fddd1d2eb6a931
  eu-north-1: ami-0f0253e81fc5053f7
  eu-west-3: ami-06635d0371919eaa8
  eu-west-2: ami-07f3d0bab5cff7e58
  eu-west-1: ami-0981967c9d3fe4dc9
  ap-northeast-3: ami-05ccd5503bcf1c224
  ap-northeast-2: ami-0362278ae574e7cdb
  me-south-1: ami-06c5cb56156b45e6d
  ap-northeast-1: ami-053542faa74727e94
  sa-east-1: ami-0710c83d4001b8610
  ap-east-1: ami-03d327d5f57c14126
  ap-southeast-1: ami-0c8c44050da2a1e63
  ap-southeast-2: ami-08dd3e0a5de3dc977
  ap-southeast-3: ami-0f5503474740fd2f3
  ap-southeast-4: ami-04c388c6372a22b87
  us-east-1: ami-069f366cf8b96cf6f
  us-east-2: ami-07e9b0e178990d163
metadata_updated: '2025-07-16T22:14:57.448937'
